#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Mon Apr 25 16:52:33 EDT 2016
Additional\ Options=[G'\uff21\uff44\uff44\uff49\uff54\uff49onal Options\u0e0f\u0e39\u0130\u0131\uff5c]
Application=[G'\uff21\uff50plication\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Process\ Request=[G'\uff21\uff50\uff50\uff4c\uff49\uff43\uff41\uff54\uff49on Process Request\u0e0f\u0e39\u0130\u0131\uff5c]
Auth\ Token=[G'\uff21uth Token\u0e0f\u0e39\u0130\u0131\uff5c]
Auth\ token\ used\ when\ overriding\ requesting\ user=[G'\uff21\uff55\uff54\uff48 \uff54\uff4f\uff4b\uff45\uff4e \uff55\uff53ed when overriding requesting user\u0e0f\u0e39\u0130\u0131\uff5c]
Base\ Resource=[G'\uff22\uff41\uff53e Resource\u0e0f\u0e39\u0130\u0131\uff5c]
Cloud=[G'Cloud\u0e0f\u0e39\u0130\u0131\uff5c]
Community\ Plugin=[G'\uff23\uff4f\uff4d\uff4d\uff55nity Plugin\u0e0f\u0e39\u0130\u0131\uff5c]
Component=[G'Component\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ Process\ Request=[G'\uff23\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54 Process Request\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ Template=[G'\uff23\uff4f\uff4d\uff50\uff4f\uff4eent Template\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ template\ to\ use\ for\ components\ created\ for\ each\ service.\ Component\ templates\ can\ be\ used\ to\ store\ different\ sets\ of\ registry\ credentials.=[G'\uff23\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54 \uff54\uff45\uff4d\uff50\uff4c\uff41\uff54\uff45 \uff54\uff4f \uff55\uff53\uff45 \uff46\uff4f\uff52 \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54\uff53 created for each service. Component templates can be used to store different sets of registry credentials.\u0e0f\u0e39\u0130\u0131\uff5c]
Compose\ Files=[G'\uff23\uff4f\uff4dpose Files\u0e0f\u0e39\u0130\u0131\uff5c]
Compose\ Up=[G'\uff23ompose Up\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ an\ environment\ based\ on\ compose\ file=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41\uff4e \uff45\uff4e\uff56ironment based on compose file\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Child\ Resources=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff23\uff48ild Resources\u0e0f\u0e39\u0130\u0131\uff5c]
Description=[G'\uff24\uff45scription\u0e0f\u0e39\u0130\u0131\uff5c]
Docker=[G'Docker\u0e0f\u0e39\u0130\u0131\uff5c]
Docker\ Compose=[G'\uff24\uff4f\uff43\uff4ber Compose\u0e0f\u0e39\u0130\u0131\uff5c]
Environment=[G'\uff25\uff4evironment\u0e0f\u0e39\u0130\u0131\uff5c]
Environment\ Script\ Paths=[G'\uff25\uff4e\uff56\uff49\uff52\uff4f\uff4e\uff4dent Script Paths\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ Supported\ Plugin=[G'\uff29\uff22\uff2d \uff33\uff55\uff50\uff50orted Plugin\u0e0f\u0e39\u0130\u0131\uff5c]
If\ the\ requesting\ user\ does\ not\ have\ permission\ to\ create\ components,\ resources\ and\ snapshots,\ override\ with\ an\ auth\ token\ from\ a\ privilaged\ user.=[G'\uff29\uff46 \uff54\uff48\uff45 \uff52\uff45\uff51\uff55\uff45\uff53\uff54\uff49\uff4e\uff47 \uff55\uff53\uff45\uff52 \uff44\uff4f\uff45\uff53 \uff4e\uff4f\uff54 \uff48\uff41\uff56\uff45 \uff50\uff45\uff52\uff4dission to create components, resources and snapshots, override with an auth token from a privilaged user.\u0e0f\u0e39\u0130\u0131\uff5c]
New\ line\ separated\ list\ of\ paths\ to\ Compose\ Yaml\ files\ (default\ docker-compose.yml)=[G'\uff2e\uff45\uff57 \uff4c\uff49\uff4e\uff45 \uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45d list of paths to Compose Yaml files (default docker-compose.yml)\u0e0f\u0e39\u0130\u0131\uff5c]
Options\ for\ 'docker-compose\ up'\ command=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff53 \uff46\uff4f\uff52 '\uff44ocker-compose up' command\u0e0f\u0e39\u0130\u0131\uff5c]
Paths\ to\ shell\ scripts\ to\ execute\ before\ executing\ the\ compose\ command.\ This\ can\ be\ used\ to\ select\ a\ target\ host\ and\ certificate\ paths.=[G'\uff30\uff41\uff54\uff48\uff53 \uff54\uff4f \uff53\uff48\uff45\uff4c\uff4c \uff53\uff43\uff52\uff49\uff50\uff54\uff53 \uff54\uff4f \uff45\uff58\uff45\uff43\uff55\uff54\uff45 \uff42\uff45\uff46ore executing the compose command. This can be used to select a target host and certificate paths.\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ Name=[G'\uff30\uff52oject Name\u0e0f\u0e39\u0130\u0131\uff5c]
Property\ reference\:\ sourceConfigType=[G'\uff30\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff52\uff45ference\: sourceConfigType\u0e0f\u0e39\u0130\u0131\uff5c]
Server\ URL=[G'\uff33erver URL\u0e0f\u0e39\u0130\u0131\uff5c]
server\ url=[G'\uff53erver url\u0e0f\u0e39\u0130\u0131\uff5c]
Snapshot=[G'Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Configuration\ Type=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff23\uff4f\uff4efiguration Type\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ an\ alternate\ project\ name\ (default\:\ directory\ name)=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41\uff4e \uff41\uff4c\uff54ernate project name (default\: directory name)\u0e0f\u0e39\u0130\u0131\uff5c]
URL\ of\ this\ UCD\ server=[G'\uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff49s UCD server\u0e0f\u0e39\u0130\u0131\uff5c]
url\ of\ this\ ucd\ server=[G'\uff55\uff52\uff4c \uff4f\uff46 \uff54\uff48\uff49s ucd server\u0e0f\u0e39\u0130\u0131\uff5c]
Version=[G'Version\u0e0f\u0e39\u0130\u0131\uff5c]
